Subject: Re: Gallery article
From: "Steve Bamford ARC" <[email-masked]>
To: "David Thompson" <[email-masked]>
Date: Tue, 16 Mar 2004 10:14:34 -0800

Hi David,
Thanks for sending in your Brewster Buffalo article.  Great looking model and very well done article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: David Thompson 
  To: [email-masked] 
  Sent: Tuesday, March 02, 2004 4:45 PM
  Subject: Gallery article

  Gallery Template #08

  Tamyia 1/48 RAAF Brewster Buffalo

  by David Thompson
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  This is a representation of an RAAF 25 Squadron Buffalo, stationed at Pearce in Western Australia in 1942.  These aircraft were bound for the Netherlands East Indies air force, but diverted to Oz.  They came in the Dutch colours, the Dutch markings were over-painted and the silver undersides re-sprayed light blue to hide the US Army lettering.

  The Tamyia kit used is the US Navy F2A2 version. This model was a bit of a rush job for a local competition.  Building in rush mode does not suit my temperament I discovered!

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

       

  Construction

  I used the Red Roo resin conversion set which supplies a new canopy, propeller/spinner, seat, seat armour, tail wheel and tail cone.

  Additional scratch-built detail was added including:

  ·        Wiring and rudder cables in cockpit from fuse wire

  ·        Heater hose from fuse wire & wrapped in masking tape

  ·        Scratch built compass from sprue

  ·        Reflector gun sight from sprue & clear plastic scrap

  ·        External gun sight from wire (this version had 2 gun sights apparently)

  ·        Piping etc in wheel wells from fuse wire - you can see right through the wheel wells into the internal fuselage on this kit, so I glued in some card to hide the internal fuselage join, sprayed the inside matt black and added the piping to make it look less hollow

  ·        Cut out sections of solid bulkhead behind the seat

  ·        Added a 1mm circle of plastic card to the front of the cowling as per Red Roo instructions requiring tricky re-scribing of the join - thanks Johno (MadMike) for the tips on scribing which improved my initial attempts

  ·        Added brake lines to wheels from fuse wire

  ·        Added second landing light under starboard wing from clear plastic scrap

  Getting the vac-form canopy (which got slightly squashed in the mail) to blend well with the fuselage was problematic and the fit is still not great.  Fuselage halves had a step at the join, requiring putty.  Wings and tail sections fitted well.

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Painting

  The cockpit interior was painted with acrylic USMC Green (Model Master), the instrument panel in dark grey, details picked out in flat black, white, yellow, red.  

  External colours were Tamiya acrylics - Deep Green, Olive Drab and Light Blue with a little grey/white added.  The usual pre-shading, addition of lighter weathered patches, exhaust and gun stains and panel line washes (enamel) were carried out.  Camo masking was done with 'worms' of Blu-Tac (never tried this before, it works well).  

  Coating the olive drab with clear gloss changed it to a dark chocolate colour, requiring re-spraying that part of the camo with a mix of olive drab with some light tan added, gloss coating, then simulating faded patches with the same colour mix, but just a flat overcoat.

  The other tricky bit was the little window on the underside.  It looked too small to mask, so I hand painted the frames with aluminium, but that did not go so well.  Eventually, I cut thin strips of Tamiya masking tape, sprayed them light blue and added those over the aluminium - that worked better.

  A tip on the Gunze Mr Metalizer - this stuff seems to get everywhere not just on the model and stays wet.  I ended up with aluminium finger prints in all the wrong places.

  Apparently, these Buffaloes were quite dirty so I made it look used with heavy exhaust & gun stains (though whether they actually fired their guns in anger over Perth is an issue) and much paint chipping using Gunze Mr Metalizer added strategically with a fine brush. My Aztec fine (tan) tip wore out prior to adding stains hence they are not as subtle as usual.  A new tip has since been purchased.

  Decals were a selection from my spares box (hence the black fuselage code which is really supposed to be light grey)

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

       

  Photos and text © 2004 by David Thompson